/*--- Avanquest WebEasy Page Style ---*/


.cc156              { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,744.75pt,0.75pt,0.00pt);
	}
.cc157              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc158              { /* Common */
	font            : 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc159              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc160              { /* Common */
	font            : bold 36pt 'Times New Roman', Book, Georgia, serif;
	color           : #800000;
	}
.cc161              { /* Common */
	font            : bold 28pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc162              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc163              { /* Common */
	font            : italic bold 26pt 'Arial', Helvetica, sans-serif;
	color           : #008080;
	}
.cc164              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc165              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff0000;
	}
.cc166              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc167              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc168              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc169              { /* Common */
	font            : italic 24pt 'Adobe Hebrew';
	color           : #0000ff;
	}
span#e32            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history012014.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 123.75pt;
	width           : 744.75pt;
	height          :   0.75pt;
	}
span#e31            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history012013.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 478.50pt;
	width           : 744.75pt;
	height          :   0.75pt;
	}
div#e30             {
	position        : absolute;
	left            :   0.00pt;
	top             : 124.50pt;
	width           : 745.50pt;
	height          : 354.00pt;
	}
span#e29            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history012012.jpg) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             : 224.25pt;
	width           : 333.00pt;
	height          : 254.25pt;
	}
div#e28             {
	background-color: #808080;
	padding-top     :  31.50pt;
	position        : absolute;
	left            :  37.50pt;
	top             :  72.00pt;
	width           :  31.50pt;
	height          :   0.00pt;
	}
span#e27            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history012011.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             :  91.50pt;
	width           :  46.50pt;
	height          :  24.75pt;
	}
div#e26             { /* &nbsp;&nbsp;Brons Family... */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 221.25pt;
	top             :  32.25pt;
	width           : 404.25pt;
	height          :  43.50pt;
	}
div#e25             {
	position        : absolute;
	left            : 168.00pt;
	top             : 321.75pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
div#e24             {
	padding-top     :  42.00pt;
	position        : absolute;
	left            :  12.00pt;
	top             : 132.75pt;
	width           : 243.00pt;
	height          :  42.00pt;
	}
div#e23             { /* &nbsp;This section deals... */
	position        : absolute;
	left            :  33.00pt;
	top             : 159.00pt;
	width           : 339.00pt;
	height          :  60.00pt;
	}
div#e22             {
	position        : absolute;
	left            : 297.75pt;
	top             : 223.50pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
div#e21             {
	position        : absolute;
	left            : 297.75pt;
	top             : 336.00pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
div#e20             {
	position        : absolute;
	left            : 297.75pt;
	top             : 448.50pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
div#e19             {
	position        : absolute;
	left            : 480.00pt;
	top             : 139.50pt;
	width           : 221.25pt;
	height          : 324.00pt;
	}
div#e18             { /* <DIV>&nbsp;Hendrik Brons... */
	position        : absolute;
	left            :  37.50pt;
	top             : 126.00pt;
	width           : 259.50pt;
	height          :  30.75pt;
	}
div#e17             { /* <DIV>HENDRIK BRONS II</D... */
	position        : absolute;
	left            :  26.25pt;
	top             : 224.25pt;
	width           : 120.00pt;
	height          :  19.50pt;
	}
div#e16             { /* <DIV>JAN BRONS</DIV> */
	position        : absolute;
	left            :  30.75pt;
	top             : 375.75pt;
	width           :  81.00pt;
	height          :  15.75pt;
	}
div#e15             { /* <DIV>Previous page</DIV> */
	position        : absolute;
	left            :  24.00pt;
	top             : 445.50pt;
	width           :  84.75pt;
	height          :  16.50pt;
	}
div#e14             { /* <DIV>Next page</DIV> */
	position        : absolute;
	left            : 162.75pt;
	top             : 446.25pt;
	width           :  60.00pt;
	height          :  14.25pt;
	}
span#e13            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history012010.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.00pt;
	top             : 139.50pt;
	width           :  82.50pt;
	height          : 102.75pt;
	}
div#e12             { /* <DIV>Return to Index Pag... */
	position        : absolute;
	left            : 266.25pt;
	top             : 444.00pt;
	width           : 131.25pt;
	height          :  21.00pt;
	}
span#e11            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history012009.jpg) no-repeat top left;
	position        : absolute;
	left            : 167.25pt;
	top             : 228.00pt;
	width           :  62.25pt;
	height          :  89.25pt;
	}
span#e10            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history012008.jpg) no-repeat top left;
	position        : absolute;
	left            : 395.25pt;
	top             : 139.50pt;
	width           :  78.75pt;
	height          : 103.50pt;
	}
span#e9             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history012007.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             : 264.75pt;
	width           :  56.25pt;
	height          :  81.75pt;
	}
span#e8             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history012006.jpg) no-repeat top left;
	position        : absolute;
	left            : 238.50pt;
	top             : 228.75pt;
	width           :  62.25pt;
	height          :  87.75pt;
	}
span#e7             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history012005.jpg) no-repeat top left;
	position        : absolute;
	left            : 155.25pt;
	top             : 336.75pt;
	width           :  69.75pt;
	height          :  93.00pt;
	}
span#e6             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history012004.jpg) no-repeat top left;
	position        : absolute;
	left            : 238.50pt;
	top             : 337.50pt;
	width           :  68.25pt;
	height          :  90.75pt;
	}
span#e5             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history012003.jpg) no-repeat top left;
	position        : absolute;
	left            : 611.25pt;
	top             : 245.25pt;
	width           :  75.75pt;
	height          :  83.25pt;
	}
span#e4             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history012002.jpg) no-repeat top left;
	position        : absolute;
	left            : 589.50pt;
	top             : 137.25pt;
	width           :  96.75pt;
	height          :  96.75pt;
	}
span#e3             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history012001.jpg) no-repeat top left;
	position        : absolute;
	left            : 616.50pt;
	top             : 346.50pt;
	width           :  75.00pt;
	height          :  93.00pt;
	}
div#e2              { /* <DIV>Above: Hendrik Bron... */
	position        : absolute;
	left            : 405.75pt;
	top             : 263.25pt;
	width           : 144.75pt;
	height          : 125.25pt;
	}
div#e1              { /* <DIV>Tom's Whakapapa</DI... */
	position        : absolute;
	left            :  18.00pt;
	top             :  36.00pt;
	width           : 198.00pt;
	height          :  35.25pt;
	}
div#page            { /* Page Holder */
	background-color: #008080;
	background-image: url(images/brons_family_history012b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #008080;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
